/*.main-blog {width:100%; position:relative; top:-50px; margin-bottom:-50px !important;}*/

.blog_title {
  margin: 20px 0;
}
.main-blog .swiper-slide{width:558px !important; margin-bottom:30px; padding-bottom:20px; border-bottom:1px dotted #aaa;}

.pagination-buttons{width:86px; float:right; position:relative; overflow:hidden; margin-bottom:25px;}
.main-blog .swiper-button-next, .main-blog .swiper-button-prev {
	width: 40px;
	height: 40px;
	float: left;
	margin: 0 3px 0 0;
	position: static;
	left: initial;
	right: initial;
	top: initial;
  
}
.main-blog .swiper-button-next span, .main-blog .swiper-button-prev span {display: none;}

.main-blog .swiper-button-prev {background: url(images/prev_btn.png) no-repeat center;}
.main-blog .swiper-button-next {background: url(images/next_btn.png) no-repeat center;}

.content-sbBlog-wrap{width:558px; clear:both; margin-bottom:10px;}

.content-sbBlog-wrap .thumbnail{overflow:hidden;}
.content-sbBlog-wrap .thumbnail img{max-width:100%; height:auto;}

.content-sbBlog-contain{clear:both; overflow:hidden; margin-top:25px;}
.content-sbBlog-date {width:100px; float:left; margin-right:28px;}
.sbBlog-content{width:430px; float:left; overflow:hidden;}

.date_speech{width:95px; height:80px; background:#e5322d; text-align:center; line-height:27px; padding:10px; position:relative; margin-bottom:22px;}
.date_speech:after{
	content: "";
    display: block;
    width: 0; 
    height: 0; 
    border-left: 0px solid transparent;
    border-top: 16px solid #e5322d;
    border-right: 22px solid transparent; 
    position: absolute;
    bottom: -16px;
    right: 15px;
}

.content-sbBlog-month{font-weight:700; font-size:28px; color:#fff; text-transform:uppercase;}
.content-sbBlog-day{font-weight:800; font-size:39px; color:#fff; text-transform:uppercase;}

.stButton{width:31px !important; height:31px !important; margin:0 3px 0 0 !important;}
.stButton .chicklets {width: 31px !important; height: 31px !important;}
.stButton .twitter{background-image:url(images/twitter_31.png) !important;}
.stButton .facebook{background-image:url(images/facebook_31.png) !important;}
.stButton .email{background-image:url(images/email_31.png) !important;}
.st_email .stButton{margin-right:0 !important;}


.content-sbBlog-title h3{margin-top:0; padding-top:0; font-size:18px;}
.content-sbBlog-title h3 a{text-decoration:none; color:#e5322d;}

.sbBlog-content .readmore{font-size:14px; font-weight:700; text-decoration:none; margin-top:15px; display:inline-block;}
.sbBlog-content .readmore:hover{color:#4d4d4d;}




@media only screen and (min-width: 960px) and (max-width: 1199px) {

.main-blog .swiper-slide {width:558px !important;}
.content-sbBlog-wrap{width:558px;}
.sbBlog-content{width:430px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.ccm-page-list{width:450px; margin:0 auto;}
.main-blog .swiper-slide {width:450px !important;}
.content-sbBlog-wrap{width:450px;}
.sbBlog-content{width:322px;}
.sixteen.columns.main-content div.date_speech, .eleven.columns.main-content div.date_speech, .five.columns.main-content div.date_speech{width:75px !important; height:60px; line-height:20px; float:left;}
.content-sbBlog-month{font-size:20px;}
.content-sbBlog-day{font-size:27px;}
}

@media only screen and (max-width: 767px) {
.sixteen.columns.main-content div.ccm-page-list, .eleven.columns.main-content div.ccm-page-list, .five.columns.main-content div.ccm-page-list{width:460px !important;}


.main-blog .swiper-slide {width:460px !important;}
.content-sbBlog-wrap{width:460px;}
#pb_body .content-sbBlog-wrap .thumbnail img{max-width:100%; height:auto;}
.sbBlog-content{width:460px; margin-top:5px;}

.content-sbBlog-date{width:100%;}
.sixteen.columns.main-content div.addthis_default_style, .eleven.columns.main-content div.addthis_default_style, .five.columns.main-content div.addthis_default_style{width:auto !important;}
.addthis_toolbox.addthis_default_style{float:right;}
.sixteen.columns.main-content div.date_speech, .eleven.columns.main-content div.date_speech, .five.columns.main-content div.date_speech{width:75px !important; height:60px; line-height:20px; float:left;}
.content-sbBlog-month{font-size:20px;}
.content-sbBlog-day{font-size:27px;}

}

@media only screen and (max-width: 479px) {
.sixteen.columns.main-content div.ccm-page-list, .eleven.columns.main-content div.ccm-page-list, .five.columns.main-content div.ccm-page-list{width:100% !important;}
.main-blog .swiper-slide {width:300px !important;}
.content-sbBlog-wrap{width:300px;}
.sbBlog-content{width:300px; margin-top:5px;}
}